# This is free and unencumbered software released into the public domain.

# Anyone is free to copy, modify, publish, use, compile, sell, or
# distribute this software, either in source code form or as a compiled
# binary, for any purpose, commercial or non-commercial, and by any
# means.

.PHONY: install update
install:
	./install.py

update:
	./.self-update/shell/self-update.sh -- ./install.py

test-zsh:
	env ZDOTDIR='zsh' zsh


include .self-update/make/Makefile.mk
